Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
QueueDatabase..::.FastStats Method
QueueDatabase Class See Also Send Feedback

Return the database statistical information which does not require traversal of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public QueueStats FastStats()

Visual Basic (Declaration)
    Public Function FastStats As QueueStats

Visual C++
    public:
    QueueStats^ FastStats()

#### Return Value

The database statistical information which does not require traversal of the database.

# See Also

QueueDatabase Class
FastStats Overload
BerkeleyDB Namespace